Cantera 2.6.0

Namespaces
StoichSubstance.cpp File Reference

Definition file for the StoichSubstance class, which represents a fixed-composition incompressible substance (see Thermodynamic Properties and class StoichSubstance) More...

`#include "cantera/thermo/StoichSubstance.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/ctml.h"`
Include dependency graph for StoichSubstance.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definition file for the StoichSubstance class, which represents a fixed-composition incompressible substance (see Thermodynamic Properties and class StoichSubstance)

Definition in file StoichSubstance.cpp.